<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8"/>
<title>Applicant Manager</title>
</head>
<body>
<img src='piggy-bank.png' style='display: block; margin-left: auto; margin-right: auto;'>
<div align="center">
    <h1>Steps to open an account</h1>
    <br/>
    <table border="1" cellpadding="10">
        <thead>
            <tr>
                <th>Step</th>
                <th>Description</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th>1</th>
                <th>Select account type</th>
            </tr>
            <tr>
                <th>2</th>
                <th>Enter your name</th>
            </tr>
            <tr>
                <th>3</th>
                <th>Enter driver's license information</th>
            </tr>
            <tr>
                <th>4</th>
                <th>Enter employer's information</th>
            </tr>
        </tbody>
    </table>
    <br/>
    <a href="/selectacct">Start</a>
</div>
 <!--
<script src="https://unpkg.com/@gitlab/application-sdk-browser/dist/gl-sdk.min.js"></script>
<script>
  window.glClient = window.glSDK.glClientSDK({
    appId: '[ENTER APP ID HERE]',
    host: 'https://collector.prod-1.gl-product-analytics.com',
  });
  // Tracks the current page view
  window.glClient.page({ title: 'openAccountPage' });
</script>
-->
</body>
</html>
